/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.13.9;
 * Released on: 2026-03-24;
 */

@font-face {
  font-family: ClanOT-WideBold;
  src: url("ClanOT-WideBold.woff2");
  src: url("ClanOT-WideBold.woff2") format("woff2"),url("ClanOT-WideBold.woff") format("woff"),url("ClanOT-WideBold.ttf") format("truetype");
  font-style: normal;
  font-weight: 200;
}

.gb-lang-vn .umx-data-linear {
  font-family: ClanOT-WideBold!important;
}

.gb-lang-vn .umx-dark-mode .umx-section .umx-title .umx-innertips,
.gb-lang-vn .umx-dark-mode .umx-section .umx-title .umx-intro,
.gb-lang-vn .umx-dark-mode .umx-section .umx-title .umx-main-title,
.gb-lang-vn .umx-dark-mode .umx-section .umx-title .umx-vice-title,
.gb-lang-vn .umx-stage .umx-section .umx-title .umx-innertips,
.gb-lang-vn .umx-stage .umx-section .umx-title .umx-intro,
.gb-lang-vn .umx-stage .umx-section .umx-title .umx-main-title,
.gb-lang-vn .umx-stage .umx-section .umx-title .umx-vice-title {
  font-family: ClanOT-WideBold!important;
}

.gb-lang-vn .umx-dark-mode .umx-section .umx-title .data-items ul li p,
.gb-lang-vn .umx-dark-mode .umx-section .umx-title .data-items ul li strong,
.gb-lang-vn .umx-stage .umx-section .umx-title .data-items ul li p,
.gb-lang-vn .umx-stage .umx-section .umx-title .data-items ul li strong {
  font-family: ClanOT-WideBold;
}

.gb-lang-vn .umx-stage,
.gb-lang-vn .umx-stage .umx-data-items li h3,
.gb-lang-vn .umx-stage .umx-data-items li p,
.gb-lang-vn .umx-stage .umx-data-items li strong,
.gb-lang-vn .umx-stage .umx-section .umx-title .umx-intro,
.gb-lang-vn .umx-stage .umx-section .umx-title .umx-main-title,
.gb-lang-vn .umx-stage .umx-section .umx-title .umx-vice-title,
.gb-lang-vn .umx-stage .umx-txt-box h2,
.gb-lang-vn .umx-stage .umx-txt-box h3,
.gb-lang-vn .umx-stage .umx-txt-box p,
.gb-lang-vn .umx-stage .umx-txt-box strong,
.gb-lang-vn .v70fe-design .umx-figure-box .umx-figure-right .umx-txt-box li h3,
.gb-lang-vn .v70fe-design .umx-figure-box .umx-figure-right .umx-txt-box li p,
.gb-lang-vn .v70fe-engine .umx-figure-list .umx-figure-text .umx-text-box .umx-figure-data-list .umx-figure-data-item span,
.gb-lang-vn .v70fe-engine .umx-figure-list .umx-figure-text .umx-text-box p,
.gb-lang-vn .v70fe-engine .umx-figure-list .umx-figure-text .umx-text-box strong,
.gb-lang-vn .v70fe-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1,
.gb-lang-vn .v70fe-speaker .umx-supplement-wrapper .umx-supplement-box .umx-supplement-content h2,
.gb-lang-vn .v70fe-speaker .umx-supplement-wrapper .umx-supplement-box .umx-supplement-content p,
.gb-lang-vn .v70fe-water .umx-supplement-wrapper .umx-supplement-box .umx-supplement-content h2,
.gb-lang-vn .v70fe-water .umx-supplement-wrapper .umx-supplement-box .umx-supplement-content p {
  font-family: ClanOT-WideBold;
}

@media (max-width:1000px) {
  .gb-lang-vn .umx-stage .umx-section .umx-title .umx-vice-title {
    font-size: 20px;
  }
}

@media (max-width:1470px) {
  .gb-lang-vn .umx-stage .umx-section .umx-title .umx-main-title {
    font-size: 40px;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .umx-stage .umx-section .umx-title .umx-main-title {
    font-size: 28px;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .umx-stage .umx-txt-box h2,
  .gb-lang-vn .umx-stage .umx-txt-box h3,
  .gb-lang-vn .umx-stage .umx-txt-box strong {
    font-size: 22px;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .umx-stage .umx-data-items li h3.umx-28,
  .gb-lang-vn .umx-stage .umx-data-items li strong.umx-28 {
    font-size: 22px;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .umx-stage .umx-data-items li h3,
  .gb-lang-vn .umx-stage .umx-data-items li strong {
    font-size: 28px;
  }
}

.gb-lang-vn .v70fe-face,
.gb-lang-vn .v70fe-snapshot {
  display: none;
}

.gb-lang-vn .v70fe-kv .umx-figure-box {
  width: 100vw;
  height: 47.9166666667vw;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-kv .umx-figure-box {
    width: 100vw;
    height: 192vw;
  }
}

.gb-lang-vn .v70fe-shooting .umx-section-svg .umx-title .umx-vice-title {
  -webkit-transform-origin: 53.9% 77%!important;
  -ms-transform-origin: 53.9% 77%!important;
  transform-origin: 53.9% 77%!important;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-camera .umx-section .umx-title .umx-main-title {
    font-size: 24px;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-camera .umx-figure-box .line-box .umx-txt-box .umx-strong-box h3 {
    font-size: 16px;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-camera .umx-figure-box .line-box .umx-txt-box .umx-strong-box p {
    font-size: 10px;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-magic-top .umx-section .umx-title .umx-main-title {
    font-size: 26px;
  }
}

.gb-lang-vn .v70fe-magic .umx-section .umx-title .umx-main-title {
  font-size: 60px;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-magic .umx-section .umx-title .umx-main-title {
    font-size: 32px;
  }
}

.gb-lang-vn .v70fe-retro {
  height: 320vh;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-retro {
    height: auto;
  }
}

.gb-lang-vn .v70fe-retro .umx-content .umx-content-move {
  width: 300vw;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-retro .umx-content .umx-content-move {
    width: 100vw;
  }
}

.gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure .umx-f3 {
  position: absolute;
  z-index: 3;
  background-image: url("../img/v70fe-retro-img3-lg.jpg");
  background-size: 460px 600px;
  background-position: center;
  background-repeat: no-repeat;
  width: 460px;
  height: 600px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure .umx-f3 {
    background-image: url("../img/v70fe-retro-img3-lg-x2.jpg");
  }
}

.avif .gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure .umx-f3 {
  background-image: url("../img/v70fe-retro-img3-lg.jpg.avif");
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .avif .gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure .umx-f3 {
    background-image: url("../img/v70fe-retro-img3-lg-x2.jpg.avif");
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure .umx-f3 {
    background-image: url("../img/v70fe-retro-img3-mb.jpg");
    background-size: 307px 400px;
    background-position: center;
    background-repeat: no-repeat;
    width: 307px;
    height: 400px;
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure .umx-f3 {
    background-image: url("../img/v70fe-retro-img3-mb-x2.jpg");
  }
}

@media (max-width:1000px) {
  .webp .gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure .umx-f3 {
    background-image: url("../img/v70fe-retro-img3-mb.jpg.webp");
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .webp .gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure .umx-f3 {
    background-image: url("../img/v70fe-retro-img3-mb-x2.jpg.webp");
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure .umx-f3 {
    background-size: 81.8666666667vw 106.6666666667vw;
    width: 81.8666666667vw;
    height: 106.6666666667vw;
    position: relative;
  }
}

.gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure.umx-figure2 {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 460px;
  height: 600px;
  margin: 0 0 0 60px;
  -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
  box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-retro .umx-figure-box .umx-figure.umx-figure2 {
    position: relative;
    top: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 81.8666666667vw;
    height: 106.6666666667vw;
    margin: 30px 0 60px 0;
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
    box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
  }
}

.gb-lang-vn .v70fe-battery .umx-current .current-box {
  height: 900px;
}

@media (max-width:1600px) {
  .gb-lang-vn .v70fe-battery .umx-current .current-box {
    height: 750px;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-battery .umx-current .current-box {
    height: auto;
  }
}

.gb-lang-vn .v70fe-cpu .umx-figure {
  margin: 180px 0 0 340px;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-cpu .umx-figure {
    margin: 30px 0 60px 0;
  }
}

.gb-lang-vn .v70fe-engine .umx-figure-list .umx-figure-item {
  height: 550px;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-engine .umx-figure-list .umx-figure-item {
    height: auto;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-engine .umx-figure-list .umx-text-box {
    height: 112vw;
  }
}

.gb-lang-vn .v70fe-retro .umx-section .umx-title .umx-vice-36 {
  width: 468px;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-retro .umx-section .umx-title .umx-vice-36 {
    width: auto;
  }
}

.gb-lang-vn .v70fe-screen .umx-data-wrapper .umx-data-items li:nth-child(3n+2) {
  width: 38%;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-screen .umx-data-wrapper .umx-data-items li:nth-child(3n+2) {
    width: 50%;
  }
}

.gb-lang-vn .v70fe-screen .umx-data-wrapper .umx-data-items li:nth-child(3n+3) {
  width: 26%;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-screen .umx-data-wrapper .umx-data-items li:nth-child(3n+3) {
    width: 50%;
  }
}

.gb-lang-vn .v70fe-office .umx-figure-current-box .umx-figure-current .umx-figure-box .umx-office-box .umx-figure .umx-txt-box {
  width: 436px;
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-office .umx-figure-current-box .umx-figure-current .umx-figure-box .umx-office-box .umx-figure .umx-txt-box {
    width: auto;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
    font-size: 15px;
  }
}

@media (max-width:1000px) {
  .gb-lang-vn .v70fe-island .umx-section .umx-title .umx-main-title,
  .gb-lang-vn .v70fe-office .umx-section .umx-title .umx-main-title,
  .gb-lang-vn .v70fe-photo .umx-section .umx-title .umx-main-title {
    font-size: 22px;
  }
}